html{
	background:#333333;
	width:100%;
	height: 100%;
}
body{
	max-width:1440px !important; 
	width:100%; 	
	margin:0 auto;
	/*overflow:hidden;*/
}

strong, b, .fonts-loaded strong, [class*=' ie'] strong, .edge strong {font-weight:bold;}
#menuDonateBtn, #headerDonateBtn{ border: 2px solid white;
	background: #00a3f2;
    color: #fff;}
#menuDonateBtn:hover, #headerDonateBtn:hover{background:white; border:2px solid #00a3f2; color:#00a3f2}
#headerDonateBtn{
    max-height: 50px;
    margin-right: 40px;
    align-self: center;
    padding-right: 30px;
    font-size: 18px;
	padding-left: 10px;
	}
	
	#headerDonateBtn .icon{font-size:1.5rem}
	
/*MATCHING GIFT PROMO*/
.donatePromo{display: flex;
    align-items: center;
    height: 100%;
    border: 2px solid #00a3f2;
    margin-right: 20px;}
.matchingPromo{
height: 100%;
    background: linear-gradient(45deg, rgba(0,163,242,1) 0%, rgba(54,188,253,1) 100%);
    display: flex;
    align-items: center;
    padding: 0 15px;
    margin-right: 5px;
    color: white;}
.matchingPromo h6{margin: 0;
    font-size: 18px;
    line-height: 25px;}

#headerDonateBtn{margin-right:10px}




/*Mobile*/

@media (max-width: 61.99em){
	#headerDonateBtn{
	    position: absolute;
    top: 70px;
    margin-right: 0px;
    right: 3px;
    z-index: 900;
		max-height:40px;
		border: 1px solid white;
		font-size: 14px;
	}
	
	#headerDonateBtn.btn .media-item.media-left{display:none;}
	
	.menuBtnGroup{flex-direction: column;}
	
	/*matching gift promo specific styles for header button*/
	.donatePromo{position:absolute; top:70px; width:100%; margin-right:0; z-index:900;background:white;height:auto;}
	.matchingPromo{width:60%;padding:8px; margin:0; }
	.matchingPromo h6{font-size:14px;line-height:14px;}
	.donatePromo #headerDonateBtn{margin-right: 10px; text-align:center; padding-right:0; padding-left:0;
    margin-left: 10px; top:0; width:40%; position:relative; }
	.donatePromo #headerDonateBtn .btn-label{width:100%;}
}

@media (max-width: 375px){
#headerDonateBtn {
	top: 133px;
}
	.donatePromo{top:130px;}
	.donatePromo #headerDonateBtn{top:0;}
	
}
@media (max-width: 47.99em){
	.search-bar {
z-index:900
	}
}



/*Customer pop-up*/
#divSatisfiChat{}
#divSatisfiChat .satisfi_chat-button{
	background: white;
    border: 2px solid black;}
    
/*Home page slider overlay video*/
#panelVideoOverlayOpener{
    border: 2px solid #00a3f2;
    text-align: center;
    background: #dcf4ff;
    padding: 10px 30px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
	
}
#panelVideoOverlayOpener h3{font-size:24px; padding-bottom:0;margin-bottom:0;font-weight:800; }
.homeContent{position:relative;}
    #panelVideoOverlayContainer{display:block; position:absolute;width:100%; height:100%;  z-index:500; text-align:center;}
#panelVideoOverlayContainer h3{color:white;padding: 15px;z-index:700; position:relative;padding-top:30px}
    #panelVideoOverlayContainer .closeModal{font-size:42px; color:white; position:absolute; right:25px; 
		top: 22px;
    z-index: 700;
    line-height: 20px;
		cursor:pointer}
    #panelVideoOverlayContainer #videoContainer{display:flex; /*justify-content:center; */align-items:center; height: 100%;flex-direction:column}
    #panelVideoOverlayContainer #videoContainer iframe{width:70%; height:65vh; z-index:700;border:2px solid white; }
    #panelVideoOverlayBackground{ position:absolute;background:black; opacity:0.7; width:100%; height:100%; top:0; z-index:600}
    .langTrigger{border: 1px solid #fff;
    color: #fff;
    padding: 20px;
    text-align: center;
    background: #000;
    width: 100%;
    display: block;
    clear: both; cursor:pointer;}
    .langTrigger.active, .langTrigger:active{background:white; color:black}
    .langTrigger:hover{background:#383838; color:white;}
    #langTriggerContainer{    
    justify-self: flex-end;
    z-index: 700;
    position: absolute;
    right: 40px;
    top: 100px;
    display: flex;
    flex-direction: column;}
    .langContent{color:white;padding-bottom:8px}

/*Mobile version of Home slider overlay video*/
@media (max-width: 61.99em){
	#panelVideoOverlayOpener{display:none;}
	#panelVideoOverlayContainer{position:relative; background:black;margin-top: 50px;padding-top:15px;text-align:center;border-top:2px solid #efefef}
	#panelVideoOverlayContainer h3{padding-top:15px}
	#panelVideoOverlayContainer #videoContainer iframe{width:100%; height:315px}
	#panelVideoOverlayBackground{display: none;}
	#langTriggerContainer{justify-self: center;flex-direction: row;position:relative; top:0; right:0; }
	.langTrigger{padding: 10px; display: flex;
    align-items: center;
    justify-content: center;}
	.closeModal{display:none;}
	.langContent{padding:8px; display:none;}
}


/*TEMPORARY GIFT MEMBERSHIP AND GIFT CARD PROMO for website.- 3-26-2020*/


/*==end temporary gift membership==*/

/*Wufoo Donation Form styles*/
.wufooDonationForm{}
.wufooDonationForm h5{border-top:1px dashed lightblue; padding-top:20px}


/*LEARN PAGE/SECTION STYLES*/
.LearnMainWrapper{}
.LearnMainWrapper .two-column{}
@media(max-width:992px){
	.LearnMainWrapper .two-column{flex-direction: column-reverse !important;}
	.learnCommunityProgramDetailPage .two-column{flex-direction: column-reverse !important;}
}


/*Homepage*/
.panel-tabs-tall .copy-subsubtitle{margin-top:1rem}

.homeContent{}


/*In page banner video*/
.pageBannerEmbeddedVideo{}
.pageBannerEmbeddedVideo iframe{width:100%; min-height:595px;}

/*Video player content*/
.videoContent{padding:20px 0}

/*Virtual Programming Page styles*/

.cardItemTypeIcon{position:absolute;right:15px;top:10px}



/*End program type styles*/

/*LEARN COMMUNITY SECTIOON*/
.sectionTypes{display:flex; max-width:1200px;
    flex: 0 0 100%;
    max-width: 100%;
        display: inline-flex;
    flex-direction: row;
    justify-content: center;
        position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
        
    }
    
    .sectionTypes a{
    color: white;
    display: inline-flex;
    background: #0ab289;
    padding: 10px;
    font-size: 16px;
    margin: 10px;
    border: 2px solid #0ab289;
    width:33%;
    text-align:center;
    align-items:center;
    justify-content:center;
    }
    .sectionTypes a:hover{background:white; color:#0ab289;}
  .relatedContent{
    padding: 0 20px 10px 30px;
    font-size: 14px;
}
    .detailPageRelatedContent{}  
@media screen and (max-width:500px){
.sectionTypes {flex-direction:column}
 .sectionTypes a{width:100%}
}


/*===SCROLL SECTION NEW STYLES===*/
.scrollSectionListItem{display:table-row}
.scrollSectionListItem .title{color:#0070d1}
.card .title{color:#000}
.renderSectionWrapper{display:table-cell}
.renderSectionWrapper{padding-top:40px}

.did-you-know-wrapper{margin-bottom:40px;min-height:24rem;margin-top: 90px;}
.did-you-know{margin-top:0;position:absolute;left:0;width:100%}
.two-column > .scrollContent{overflow:initial; position:static;}

.did-you-know.feature-banner .media {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 65vw;
    flex: 1 1 65vw;
}

.did-you-know .media-wrap img{bottom:0;top:initial}
.slug-video {
    background: url(/css/images/icons/svg/icon-video.svg) 50% no-repeat #000;
    background-size: 20%;
}
.card-deck .card .card-body{ padding: 1.25rem;}
.card-deck .card h5.card-title{font-size:18px}
.card-deck .card a{border-bottom:none}
.card-deck .card h5.card-title a{color:#40c4ff !important; }
.card-deck .card .card-text{padding:0}
@media (min-width: 62em){
	.did-you-know {
		max-height: 40vh;
		min-height: 24rem;
	}
	.did-you-know .media-wrap img{margin-top:-91px;height:auto; /*object-fit:contain*/}
	.did-you-know.feature-banner .media{overflow:visible}
	.did-you-know .media-item>a{overflow:visible !important}
	.did-you-know-wrapper .media-wrap.wide{padding-bottom:0;}
}
@media (max-width: 61em){
	.did-you-know-wrapper{margin-bottom:90px;}
	
}
@media (max-width: 48em){
.did-you-know .media-wrap img {
    margin-top: 0;
   /* height: 100%;*/
    }
}

@media (max-width: 1245px){
.did-you-know .media-wrap img {
    margin-top: 0;
}
}

.sticky-sidebar .nav {
max-height: 50vh;
}

.sidebar .text-block a, .card-body .card-text a,
.content-post a{border-bottom: 2px solid #a4c824;}
.content-post a{font-weight:800}
.card-text h2.title a, .card-text .btn.btn-flex,.btn.btn-link, .card-text .link, .icon-wrap a{border:none !important}

.btn-primary:focus{background:#a4c824; color:black}
.btn-group-flex.filter-buttons{margin-bottom:30px}
.posterBtnIcon{opacity:1 !important}
/*odd behavior happening on some browsers*/
.bg-exhibitions{background-blend-mode:screen !important}

.btn-callout:hover, .btn-callout:focus {
    background: #222;
    border-color: #dfe2e3;
    color: white;
}
/* font-weight 400 ignore special chars, 
   font-weight:bold seems to work */
.fonts-loaded button, .ie button, .edge button, .fonts-loaded .btn, .ie .btn, .edge .btn { font-weight: bold!important;}
/*SAFARI FIX?*/
.hero .content{left:0}
@media (min-width: 40em){
	.hero .content {
		display: -webkit-flex;
	}

	.hero .content-wrap{margin-bottom:auto}
}

@media (max-width: 39.99em){
	.hero .content{padding-left:0}
	
	.flex-card .media-wrap.square {
		 padding-bottom: 80%;
	}
	.flex-card .media-wrap.square img {
		 object-position:center;
		width:100%;
	}
	.card{overflow:hidden}
	.card-body .details{margin-top:20px}
	
	.btn.btn-text.toggler img.lazyloaded{margin:0 auto; object-fit: none;}
	.btn.btn-text.toggler{bottom:0; text-align:center; min-height:50px;}
}

.flex-card .media-wrap {
    height: auto!important;
}

.flex-card .media-wrap.slug-img.square{}
.card.flex-card .toggler{position:relative}

p.currentOrUpcomingFilter{
	font-weight:bold;
	margin-bottom:0;
}

p.cardDateRange{
	margin-bottom: 0;
    font-size: 0.9em;
    color: #0070d1;
}
.feature-card .detail-block {margin-bottom:20px}

.press-release-sidebar{
	padding-top:0!important;
	margin-top:0!important;
}
.calendar-filter .tabs .btn{border:1px solid #eee}
.calendar-filter .tab-content {
	align-items:left!important;
}

.ui-datepicker-unselectable.ui-state-disabled{color:#eee !important}
.ui-datepicker-next, .ui-datepicker-prev {
    cursor:pointer
}
.calendar-filter .ui-icon-circle-triangle-e {
    background-image: url(/images/icons/svg/icon-chevron-green.svg);
}
.calendar-filter .ui-icon-circle-triangle-w {
    background-image: url(/images/icons/svg/icon-chevron-green.svg);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    
}
.ui-datepicker-prev.ui-state-disabled {cursor:none
}
.ui-datepicker-prev.ui-state-disabled .ui-icon-circle-triangle-w {
    background: transparent;
}


@media(min-width: 1400px){
	.membership-filter .tab-content{
		overflow-x:auto;
	}
}

.card-body .title{
	max-height:100%;
}



@media(max-width: 667px){
	.card-body .title a{
		font-size: 1.9rem;
		line-height: 2.1rem;
		display: inline-block;
	}
	
	.pageBannerEmbeddedVideo iframe{width:100%; min-height:300px;}
}
@media(max-width: 367px){
	.card-body .title a{
		font-size: 1.7rem;
		line-height: 2.0rem;
		display: inline-block;
	}
}

/* Pricing Grid */
 .price-column:nth-child(1n+2) .cost {margin: auto!important;}.price-item .row{width:100%;}
.price-item .row div{padding-right:0;align-items: center;justify-content:center; flex-flow: wrap;align-content:center;}
.price-item .row div.flex{display:flex }
.price-item .strikethrough{text-decoration:line-through;}.price-item .age-group{text-align:left;}.price-item .general-admission{text-align:right;}
.price-item .online{text-align:center;}.price-item .online-price{text-align:center;}@media (min-width: 668px){.price-item .age-group{text-align:left;}.price-item .general-admission{padding-left:0;}.price-item .online,.price-item .general-admission.no-online{text-align:right;}.price-item .online-price{text-align:right;padding-left:0;}}
.online-price-text{text-align:center;width:100%;display:block;font-size:12px}
/* END Pricing Grid */

/* Membership Grid*/
.table-responsive, .table-responsive-sm, .table-responsive-md, .table-responsive-lg, .table-responsive-xl{display:inline-table;width:100%;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;}.table-responsive thead, .table-responsive tbody, .table-responsive-sm thead, .table-responsive-sm tbody, .table-responsive-md thead, .table-responsive-md tbody, .table-responsive-lg thead, .table-responsive-lg tbody, .table-responsive-xl thead, .table-responsive-xl tbody{max-width:100%;}.table-responsive.table-bordered {border:0}.comparison-table th[scope=col] {padding-top: .625rem;padding-bottom: .625rem;padding-right: 10px;padding-left: 10px;}.comparison-table th{padding-right: 10px;padding-left: 10px;}.membership-filter .tab-content{overflow-x:scroll;align-items:unset;}
/* End Membership Grid*/



/*FIX THE HOMEPAGE SLIDES*/
@media(min-width: 1201px){
	.nav-item.tab{background:none !important; background-image:none !important; min-width:20%}
}
@media(max-width: 1200px){
	.nav-item.tab{background-size:cover !important; background-position: center !important}
}
@media (min-width: 18.75em){
	h1, .h1 {
		font-size: 2.8em;
	}
}
@media (min-width: 75em){
	.panel-tabs-tall .headline {
		font-size: 2.2rem;
	}
	
	.homeContent .panel-tabs-tall .headline{}
	.homeContent .hero .content-wrap{padding-left:0}
}
@media (min-width: 40em){
	.hero .media.bg-fixed img {
		max-width: 1440px;
	}
}
.purchase-options .dropdown-menu.show {
    -webkit-transform: translate3d(0px,-121px,0px)!important;
    transform: translate3d(0px,-121px,0px)!important;
}
#main{
	width:100%; 	
	margin:0 auto;	
}
.btn-dark {
    background: #a4c824;
    border-radius: 0;
    color: #212529;
}

.btn-dark:hover {
	color: #fff;
	background-color: #343a40;
	border-color: #343a40
}
#main .two-column{
	width:100%;
	position:relative;/*cm added 4-5-2019*/
}

.collapse-group .btn .icon {
    color: #a4c824;
}
.collapse-group .btn .show .icon{
	transform: rotate(180deg);
}
.fonts-loaded .sticky-sidebar .nav-label {
    font-family: -apple-system,system-ui,BlinkMacSystemFont,segoe ui,Roboto,helvetica neue,Arial,sans-serif;
}
/*
.sticky-sidebar .nav{max-height:45vh}
*/
.content-post p.title-highlight{
	font-weight:bold;
	color:#424242;
}
.btn .btn-label{
	font-weight:bold;
}
/* back to top rocket*/
.top-anchor-link,
.top-anchor-link .media-item,
.top-anchor-link .btn-label{
	margin-left:unset;
	width:100%;
	text-align:left;
}
.top-anchor-link .btn-label{
	margin-left: 12.5em;
}

.card{
	margin-bottom: 2rem;
}

.feature-card .title{
	color:white;
}

/*A better way*/
.feature-card .poster .toggler, .square .toggler{background:black;border-radius:0}
.flex-card .media-wrap img{width:auto;}
/*membership tabs - calendar filter class needs to be replaced in the templates*/
.calendar-filter .tab-content{background:white;}

.one-column>.content, 
.two-column>.content{
	/*padding-right:2rem*/
	padding-right:1rem;
	padding-left:1rem
}

.sidebar #filter-tab-content h5{
	font-size:16px !important;
	margin-top: 20px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.calendar-filter .custom-control-label::before{border:1px solid #ddd}
.calendar-filter .custom-control{padding:1.5rem 20px}
.calendar-filter .btn-toggle{border:3px solid #a4c824}
.calendar-filter{max-width:100%;}
.calendar-filter .btn-toggle{min-width:25rem}

#selectedDateContainer{display:block; margin-top:10px;}
.noEventsMessage{
	text-align: center;
    margin-top: 50px;
    border: 2px solid orange;
padding:20px !important;
}

.noEventsMessage a{border-bottom: 2px solid #a4c824;}
/*HIDE CALENDAR FOR NOW*/
.sidebar #date-tab{display:block;}

/*Calendar loader - appended via javascript*/
#loadingEventsLoaderCover{z-index:900; background:white; opacity:0.7; position:absolute; top:0; left:0; width:100%; height:100%}
#loadingEventsLoaderContent{z-index:900;width:100%; font-size:18px; font-weight:bold; text-align:center; position:absolute; top:150px;left:0; background:black; color:white; padding:15px 0; border:2px solid black;}

/*border overrides. not sure why they got put on there.*/

.btn, .modal-dialog .btn, .btn{border:none;}

.feature-card .media-wrap.poster::after{background:none}

.sidebar-caption a{
	text-transform: uppercase;
	font-weight:bold;
}

/*fix the media modals*/
.lightbox .modal-dialog {
    max-width: 1440px;
}

.lightbox .modal-body {
	max-height:auto;	
}
.lightbox .carousel {
    max-width: 1020px;
	margin:0 auto;
}
.lightbox .modal-body {
	min-height: calc(100vh - 8rem);
}

.modal-open .modal {
	overflow-y:hidden;
}

.sticky-sidebar .nav-link.active {border-left: 3px solid #a4c824;}
.sticky-sidebar .nav-link.active .nav-label{border-bottom:2px solid #a4c824;}
@media(max-width: 815px){
	.lightbox .carousel {
		max-width: 500px;
	}
	.calendar-filter .btn-toggle{min-width:240px !important}
}

@media (min-width: 62em){
	.two-column .sidebar {
		width: 28.5% !important;
		max-width: 28.5% !important;
	}
}

@media(max-width:992px){
	.top-anchor-link .media-item svg{display:block; margin:0 auto;}
	.top-anchor-link .btn-label{text-align:center; margin-left:0}
}



/*Banner overrides and other stuff*/
@media (min-width: 40em){
	.hero.default{/*min-height:auto !important;*/ max-height:605px; min-height:400px}
	.hero.default .media.bg-fixed{position:relative;}
	.hero.default .media.bg-fixed img{width:100%}
	.hero.default .content{position:absolute; bottom:0; height:100%;}
	
	/*Homepage ??*/
	.hero .nav-link.tab-link .content{display:block; align-self: center;min-height:auto}
	.hero .nav-link.tab-link .content .content-wrap{min-height:auto}
	
}
@media (min-width: 75em){
	.panel-tabs-tall .content {
	margin-top:0
	}
}
.bannerImage{display:block !important; width:100%; height:auto; min-height:auto !important;max-width:100%}
/*Large Banner overrides so the text gets brought up to the header instead.  Brings content up.*/

@media (max-width:39.99em){
	.hero.default{/*min-height:auto !important;*/ max-height:605px; min-height:300px}
	.hero .content{padding-left:0}
	.hero .content h1{font-size:2.0em}
	.hero .label {
    background: #f1f1f1;
    color: #333;
	}
}

@media (min-width: 300px){
	
	.hero {
    background: #222;
    color: #f1f1f1;
    overflow: hidden;
}
.hero.default .media.bg-fixed img.bannerImage {
    width: 100%;
    height: 100%;
	object-fit: cover;
	opacity:0.5
}
	.hero .content-wrap {padding-left:1.5em}
.hero.default .media.bg-fixed {
    position: absolute;
    width: 100vw;
    z-index: 0;
	height:100%;
}
	
.hero .content-wrap {
    margin-bottom: auto;
}

}




.two-column>.content{
	overflow:hidden;
}

.one-column>.content>*, 
.two-column>.content>* {
	padding:0px;
}

.break-top{
    margin-top: -15vw;
}

.sidebar-caption{
	font-size:small;
	margin-top:15px;
}

.sidebar .text-block{margin-bottom:0}

.btn-callout-blue{
	background: #00a3f2;
    border-color: #00a3f2;
	color:#ffffff;
}

.page-intro .content .action-group{
	text-align:center;
}

.action-group .btn-group-flex .unselected{
	background: #ffffff;
    border-color: grey;
	border:2px solid grey;
	color:grey;
}

.editor-content img{
	margin-right:40px;
}
.editor-content ul{
	clear: both;
    margin-top: 30px;

}
.editor-content ul ul{margin-top:15px; margin-bottom:15px}

/**umb_name:title-highlight*/
.titleHighlight{
	font-size: 1.875em;
	margin-bottom: 1rem;
	color: #0070d1;
	max-width: 40ch;
	line-height:1.4
}

/**umb_name:sidebar-caption*/
.sidebarCaption{
	font-size:small;
	margin-top:15px;
}

.pricing-card:not(:last-child){
	margin-bottom:40px;
}

.overflowHidden{
	overflow:hidden;
}
#main-menu > section.action-bar.member-callout > div > a{
	margin-right:5px;
}

.section-divider{
	height: 3px;
    background-color: lightgray;
    border: none;
    width: 95%;
}

.press-release-card,
.press-release-sidebar .press-release-card{
	margin-bottom:2em;
}
.press-release-sidebar{
	margin-top: 30px;
    margin-left: 30px;
}
.press-release-date{
	font-style: italic;
	text-align:right;
	font-size:small;
}


.AutoFilledPressResourceList ul{margin: 0; padding:0}
.AutoFilledPressResourceList ul li{list-style:none; border:1px solid #ddd; padding:20px; 
	/*display:flex;*/ width:100%; position:relative; float:left;}
.AutoFilledPressResourceList ul li img{display:inline-block; float:left;max-width:200px}
.AutoFilledPressResourceList ul li a{    
background: #00a3f2;
    padding: 15px;
    color: white;
    border-radius: 4px;
    margin: auto 15px;
    display: inline-block;
    max-width: 200px;
    /* float: left; */
    text-align: center;
}

/*}*//*added 03-03-2021 to fix a CSS*/
footer.site-footer {
    position: relative;
    z-index: 3;
	margin-top: 100px;}

.site-footer .feature-post {
    max-width: 25rem!important;
}

.info-list,
.info-list p,
.info-list address{
	font-weight:bold;
}

.title-tiny-blue{
	color:#0070d1;
	font-weight:bold;
	margin-top:-10px;
}

.accordion.faq .cards {
    max-width: 100%;
}
.accordion.faq span {
	white-space:pre-wrap;
}
.content-post ul{
	font-family: polaris book,-apple-system,system-ui,BlinkMacSystemFont,segoe ui,Roboto,helvetica neue,Arial,sans-serif!important;
    font-weight:normal!important;
}
.membership-filter{
	max-width:100%!important;
}
.membership-filter ul.nav{
	max-width: 25em;
	margin: 0 auto 20px auto;
}

.panel-tabs-tall .tab.is-active .tab-link {
    padding-right: 1vmax!important;
    padding-left: 1vmax!important;
}

.panel-tabs-tall .actions{padding-top:2rem; padding-bottom:2rem}

.flex-card .media-wrap[class*=slug-] {
    background: none;
}


/* Edge & IE11 Fixes */
@media (min-width: 60em){
	.panel-tabs-tall .tab.is-active .tab-link {
		padding-right: calc(1vw + 1.5rem);
		padding-left: calc(1vw + 1.5rem);
		padding-right: 2vmax;
		padding-left: 2vmax;
	}
}
@media all and (min-width:40em){
	.edge .site-footer .action-bar {
		border-bottom: 1px solid #e8e8e8;
		position: relative;
		height: 2.7em;
		top: -2.5em;
		z-index: 1;
	}
}
@media all and (min-width:75em){
	.ie11 .panel-tabs-tall .tab.is-active {
		-webkit-box-flex: 1;
		-ms-flex: 1 1 8vw;
		flex: 1 1 8vw;
	}
	
	.panel-tabs-tall .tab.is-active {
		min-height: 750px;
		max-height: 700px;
		max-width: 325px;
	}

}
@media all and (min-width:75em){
	.ie11 .panel-tabs-tall .tab-link {
		padding-right: 1rem;
		padding-left: 1rem;
	}
}
.ie11 .panel-tabs-tall,
.edge .panel-tabs-tall,
.ie11 .panel-tabs-tall ul,
.edge .panel-tabs-tall ul li{
	min-height:600px;
}

.ie11 .membership-filter #date-filter{margin-left:60px}
/* END Edge & IE11 Fixes */

.event-status-closed{
	color:red;
	font-size:large;
	font-weight:bold
}
.sitemap .level-2 ul{
    display: inline-flex;
	    margin-top: 30px;
}
.sitemap .level-3 ul{
    display: inline-block;
}
.sitemap .level-3 a{
    font-size:20px;
	color:#6c757d
}
.sitemap .level-3 a.level-3{
    font-size:24px;
	color: #00a3f2;
}
.sitemap .level-3 a.level-4:hover{
    text-decoration:underline;
}

.sitemap ul,
.sitemap ul li{
	list-style-type:none;
}

@media(max-width:39.9em){
	.sitemap .level-2 ul{
    	display: block;
    }
}

.eallp1 #date-tab{
	display:inline!important;
}

.bannerArrowLeft .btn-label{
	order: 2;
}

.bannerArrowLeft .media-item{
	transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
	order: 1;
}

.arrowLeft{
	transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.sponsor-row{
	display:table;
}

.sponsor-block {
	height:300px;
	width:300px;
	display:table-cell !important;
	vertical-align:middle;
	text-align:center;
}
.sponsor-block-inner-wrapper img {
	max-width:75%;
}
.sponsor-block-inner-wrapper{
	position:absolute;
	bottom:12px;
	left: 0;
	right: 0;
	margin: auto
}
.mediaPosCenter .sectionMedia,
.mediaPosCenter .sectionContent{
	-webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

@media (min-width: 576px){
	.card-group>.card {
		-webkit-box-flex: 1;
		-ms-flex: 1 0 30%;
		flex: 1 0 30%;
		margin-right: 5px;
		margin-top: 5px;
	}
	.card-group>.feature-card.expanded {
		-webkit-box-flex: 1;
		-ms-flex: 1 1 100%;
		flex: 1 1 100%;
		margin-bottom: 2rem;
		-webkit-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0;
	}
}

.faq .card-body a{
	border-bottom: 2px solid #a4c824!important;
}

.accordion.faq .card-header:hover,
.accordion.faq .card-header .bt:hover,
.accordion.faq .card-header .btn-label:hover{
	cursor:pointer;
	text-decoration:underline!important;
}

.carousel-caption{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.7));
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 45px;
    color: #fff;
    text-align: center;
}


.carousel-caption h5,
.carousel-caption p {
    margin-bottom:0;
}

.promoModal .button-1.add-to-cart-button{
	border: none;
    background-color: #a4c824 !important;
    padding: 0 54px;
    font-size: 18px;
    color: black;
    font-weight: bold;
    width: 100%;
    height: auto;
    padding-top: 25px;
    padding-bottom: 25px;
    text-transform: uppercase;
    max-width: 600px;
    float: none;
	display: inline-block;
    margin-bottom: 10px;
}







